/*_____________________________________________ AUTOTRADER CSS STYLESHEET 2011 _____________________________________________*/
/*

Elements on the site:

GLOBALS:
	
Main Blocks:
-OUTSIDE-CONTAINER - one to rule them all 
	-HEADER
	-CONTAINER-FRONTPAGE-CONTENT
		+FRONTPAGE-CONTENT
			++ROW	
	-FOOTER
	-CONTAINER FOOTER LINE
		+FOOTER LINE


Dimensions:
Container: 960px
Left Side: 640px;
Right Side: 300px;

Color Palette:
color hover: #006699

*/
/*_____________________________________________ MAIN */

html, body { min-height: 100%; height: 100%; width: 100%; border: none; padding: 0px; margin: 0px; font-family: Arial, Helvetica, sans-serif; font-size: 100%; text-align: left; }
body { background-color: #FFFFFF; font-size: 12px; padding: 0px; margin: 0px; }

/*_____________________________________________ CONTAINERS */


/*#Outside-Container {
	padding:5px 0px 0px 0px;
	height: auto !important; 
}*/

.container-page-background { background:url(../img/content-bg.jpg) repeat-x bottom #FFFFFF; }
/*#container-frontpage-content {
	background:url(../img/content-bg.jpg) repeat-x bottom #FFFFFF;
}
#container-subpage-content {
	background:url(../img/content-bg.jpg) repeat-x bottom #FFFFFF;
}*/

/*_____________________________________________ GLOBALS */

textarea:focus, input:focus, a:focus { outline:none }
input, select, textarea { font-family: Arial, Helvetica, sans-serif; font-size: 12px; text-align: left; }
img { border:none; }
form { margin: 0px; }
p { }
a, a:visited, a:active { text-decoration: none; color:#006699 }
a:hover { text-decoration: underline; }
h1, h2, h3, h4, h5 { margin: 0px; }
h1 { font-size:16px; }
h2 { font-size:16px; }
.float-left { float:left; }
.float-right { float: right; }
.float-clear { clear:both; }
.float-clear-firefox { clear:both; }
/*ROW - Group of boxes on frontpage + margins*/
.row { margin-top:20px; }
.noscript { text-align:center; border:1px solid #ff5b69; background:#ffeff0; color: #000000; padding:20px; }
/*
border:1px solid #0b7e22;
background:#ebffed;

border:1px solid #d02828;
background:#ffeded;*/

/*_____________________________________________ HEADER */

#header { position: relative; margin: 0px auto; /* center, not in IE5 */ width: 960px; }
#header-top-text { 
padding: 5px!important;
line-height:1!important;

}
#header #header-top { }
div#header-logo { float: left; clear: none; margin-top:10px; margin-bottom:15px; height:90px; }
div#header-logo a { display:block; }
div#header h2 { font-size: 11px; font-family: Arial, Helvetica, sans-serif; font-weight: normal; color: #CCCCCC; white-space: nowrap; }
div#header h2 a { color: #CCCCCC; }
div#header h2 a:hover { color:#006699; }
div#header h2 a:active, div#header h2 a:visited { }
div#header h2 a.header-security { color: #d00b0b; padding-left:20px; background:url(../img/icon-securiti.jpg) left no-repeat; }
div#leaderboard { float:right; margin:10px 0 0 0; height:90px; }
#logo-banner-wrapper { }
/*_____________________________________________ HEADER NAVIGATION */
div#header-navi { background: url(../img/header-navi-bg.jpg) repeat-x top #ed293a; height:40px; width: 100%; padding: 0px 0px 0px 0px; }
div#header-navi ul { margin: 0px; padding: 0px; float:left; }
div#header-navi li { float: left; clear: none; list-style: none; padding: 8px 0px; }
div#header-navi ul a, div#header-naviul a:active, div#header-navi ul a:visited { font-size:14px; font-weight:bold; border-right:1px solid #ff9999; padding:4px 13px; display: block; color: #FFFFFF; width: auto; text-shadow:#ac0d1c 1px 1px }
div#header-navi li:hover { background: url(../img/header-navi-bg-hover.jpg) repeat-x top #ed293a; }
div#header-navi li.active { background: url(../img/header-navi-bg-hover.jpg) repeat-x top #ed293a; }
div#header-navi ul li.active a:hover, div#header-navi ul li:hover a { text-shadow:#4f0515 1px 1px!important }
#header-navi-sell { float:right; width:165px; padding-left:25px; height:40px; }
#header-navi-sell a, #header-navi-sell a:hover, #header-navi-sell a:active, #header-navi-sell a:visited { font-size:14px; font-weight:bold; padding:12px 0 12px 30px; display: block; color: #FFFFFF; width: auto; text-shadow:#ac0d1c 1px 1px; background:url(../img/header-navi-sell-arrow.jpg) left no-repeat; }
/*_____________________________________________ FRONTPAGE CONTENT */
#frontpage-content { position: relative; margin: 0px auto; /* center, not in IE5 */ width: 960px; }
/*_____________________________________________ SELL BOX */
#sell-Box { width:300px; }
.sell-box-image { display:block; }
#subpage-box-right #sell-Box { margin-bottom:15px; }
#sell-Box .sell-box-button { display:block; background: url(../img/sell-box-bg2.jpg) repeat-x bottom; height:55px; }
#sell-Box .sell-box-button a { background:#e09f22 url(../img/sell-box-button-bg.jpg) repeat-x top; border:1px solid #d39826; padding:6px 10px 6px 10px; font-size:14px; font-weight:bold; color: #FFFFFF; padding-right:10px; float:right; margin-top:10px; }
#sell-Box .sell-box-button img { margin-left:8px; }
/* Reg plate */

form#vrm-widget { height:95px; background: url(../img-dynamic/sell-now-vrm.jpg) 0 0 no-repeat; padding-top:15px; }
#vrm-homepage-widget { z-index: 750; margin: 0; text-align: center; }
.reg-box { border: 2px solid #0368a6; padding:2px; height: 30px; width: 250px; color: #333 /*#050977*/; font-size: 20px /*1.6em*/; font-weight: normal /*bold*/; background-color: #FFF; text-align:center; letter-spacing: 1px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: url(../img-dynamic/sell-now-eu.jpg) left no-repeat; }
.reg-box-click { height:57px; display:block; }
/*_____________________________________________ LOGIN EXPAND DIV*/
#login-box-expand { width: 310px; background: url(../img/login-box-expand-bg.jpg) no-repeat right; height:30px; position:absolute; top:0px; right:0px; z-index:1000; }
#login-box-heading { cursor:pointer; color:#ffffff; background: url(../img/arrow-down.gif) no-repeat right; padding-left:50px; font-weight:bold; font-size:14px; margin:7px 10px 5px 0px; }
#login-box-heading:hover { text-decoration:underline; }
#sell-box-nav { width:100%; background: url(../img/sell-box-bg.jpg) repeat-x; height:30px; position:relative; }
#sell-box-nav ul { display:block; list-style:none; margin:0px; padding-left:20px; }
#sell-box-nav ul li { float:left; background:url(../img/arrow2.png) no-repeat left; padding-left:10px; color:#ffffff; margin: 8px 0px 0px 15px; }
#sell-box-nav ul li a { float:left; color:#ffffff; }
#sell-box-nav ul li.sell-your {
 list style:none; background:none; font-weight:bold; font-size:14px; padding:0px; margin:7px 0px 0px 0px; }
#login-box-expand-content { position: relative; background: url(../img/login-box-expand-keys.jpg) no-repeat 230px 10px #b91322; color:#ffffff; padding:20px; float:right; width:260px; display:block; display:none; margin-bottom:15px; z-index:1000; }
#login-box-expand-content a { color:#ffffff; font-size:11px; padding-left:70px; }
#login-box-expand-content form { margin-bottom:5px; }
#login-box-expand-content input { }
#login-box-expand-content #user-email { margin-bottom:5px; }
#login-box-expand-content #user-password { margin-bottom:3px; }
#login-box-expand-content label { width:70px; float:left }
#login-box-expand-content #login { border:none; background: url(../img/login-box-expand-button.jpg) 0px 0px no-repeat; height:37px; width:90px; margin-left:70px; font-size:12px; color:#333333; text-align:center; cursor:pointer; }
#login-box-expand-content #login:hover { background: url(../img/login-box-expand-button.jpg) 0px -37px no-repeat; }
/*_____________________________________________ LOGIN EXPAND DIV*/


#login-box-expand-subpage { margin-bottom:15px; width: 300px; background: url(../img/login-box-expand-sub-bg.jpg) repeat-x right; z-index:1000; }
#login-box-heading-sub { cursor:pointer; color:#ffffff; background: url(../img/arrow-down.gif) no-repeat right; font-weight:bold; font-size:14px; padding:7px 10px 5px 10px; margin: 0 10px 0 0; height:18px; }
#login-box-heading-sub:hover { text-decoration:underline; }
/*_____________________________________________ NEWS ROOM */

#news-room { display:block; width:640px; }
.title { background:#f3f3f3; border:1px solid #d0d0d0; height:29px; }
.title h2 { background:url(../img/listStyle1-grey.jpg) no-repeat left center; padding: 5px 0px 0px 20px; height: 24px; margin-left:20px; color:#333; }
.title h2 a { color:#333; }
.more-info-bg { background: url(../img/more-info-bg2.jpg) left no-repeat; position:relative; height: 29px; padding-left: 23px; padding-right:1px; }
.more-info-bg a { background: url(../img/more-info-bg3.jpg) top repeat-x; height:12px; display:block; text-align:center; padding:7px 15px 10px 15px; font-size:12px; text-decoration:underline; }
.more-info-bg a:hover { text-decoration:none; }
/*--- news carusel---*/

#news-room-info { background:#eeeeee; border:1px solid; border-color:#ffffff #d0d0d0 #d0d0d0 #d0d0d0; padding:0px; position:relative; width:638px; height:217px; }
#News-carousel { width: 600px; overflow:hidden; position:relative; margin:20px; }
#News-carousel ul { position: relative; width:640px; padding:0px; margin:0px; overflow:hidden; height:177px; }
#News-carousel ul li { background:#ffffff; float: left; width: 190px!important; margin: 0px 5px; height:185px!important; }
#News-carousel ul li a div { width:190px; height:100px; overflow:hidden; }
#News-carousel ul li img { height:auto; width:190px; }
#News-carousel ul li span { background:url(../img/listStyle2.jpg) left center no-repeat; color:#046aa8; font-weight:bold; display:block; padding-left:10px; margin: 5px 0px 5px 10px; }
#News-carousel ul li p { border-top:1px solid #046aa8; line-height:1.5; color:#666666; padding:5px 10px 10px 10px; display:block; margin:0 0 0px 0px; font-size:12px; text-decoration:none; }
#News-carousel ul li p b { color:#046aa8; }
#News-carousel ul li a { float:right; font-size:12px; }
#News-carousel ul li a:hover { text-decoration:none; color:#046aa8; }
#News-carousel ul li a:hover p { text-decoration:none; color:#046aa8; }
#News-carousel ul li a:hover span { text-decoration: underline; }
#news-room-info .jcarousel1-button-next { background:url(../img/slider-button-next.png) right center no-repeat; width:23px; height:24px; position:absolute; top:50px; right:-10px; }
#news-room-info .jcarousel1-button-prev { background:url(../img/slider-button-preview.png) left center no-repeat; width:23px; height:24px; position:absolute; top:50px; left:-10px; }
/*_____________________________________________ MPU BANNER */
#MPU { height:250px; width:300px; z-index:10; overflow:hidden; }
/*_____________________________________________ LOGOTYPES BOX */

#logotypes { width:878px; background:url(../img/logotypes-carusel-bg.jpg) repeat-x; border:1px solid #d0d0d0; padding:8px 40px; position:relative }
/*jCAROUSEL LITE */
#Logotype-carousel { width:960px; overflow:hidden; height:65px; overflow:hidden; }
#Logotype-carousel ul { position: relative; width:960px; padding:0px; margin:0px; }
#Logotype-carousel ul li { overflow: hidden; float: left; width: 110px; height:65px; }
#Logotype-carousel ul li a { display:block; width:110px; height:65px; }
.jcarousel-button-next { background:url(../img/slider-button-next.png) right no-repeat; width:23px; height:24px; position:absolute; right:5px; top:30px; }
.jcarousel-button-prev { background:url(../img/slider-button-preview.png) left no-repeat; width:23px; height:24px; position:absolute; left:5px; top:30px; }
/*_____________________________________________ INFO BOXES*/



.info-title { background:#f3f3f3; border-top:1px solid #d0d0d0; border-left:none; border-bottom:1px solid #d0d0d0; border-right:1px solid #d0d0d0; height:29px; width:319px }
.info-title.info-title-first { background:#f3f3f3; border-top:1px solid #d0d0d0; border-right:1px solid #d0d0d0; border-bottom:1px solid #d0d0d0; border-left:1px solid #d0d0d0; height:29px; width:318px }
.info-title h2 { background:url(../img/listStyle1-grey.jpg) no-repeat left center; padding: 5px 0px 0px 20px; height: 24px; margin-left:20px; color:#333; }
.info-title h2 a { color:#333; }
.info-more-info-bg { background: url(../img/more-info-bg2.jpg) left no-repeat; position:relative; height: 29px; padding-left: 23px; }
.info-more-info-bg a { background: url(../img/more-info-bg3.jpg) top repeat-x; height:29px; display:block; text-align:center; padding:7px 15px 10px 15px; font-size:12px; text-decoration:underline; }
.info-more-info-bg a:hover { text-decoration:none; }
#info-boxes-row { width:960px; padding-bottom:70px; }
.info-box { width:320px; }
#dealers { background: #FFFFFF; border-top:1px solid #ffffff; border-right:1px solid #d0d0d0; border-bottom:1px solid #d0d0d0; border-left:1px solid #d0d0d0; position: relative; z-index:999; height:130px; }
#dealers ul li { float: left; overflow: hidden; width: 120px; }
#dealers-carousel { overflow:hidden; margin: 15px 0 0 20px; float:left; }
#dealers-carousel ul { position: relative; width:220px; }
#dealers-carousel ul li { float: left; width: 160px !important; height:115px; margin: 0px 5px; }
#dealers-carousel { overflow:hidden!important; height:115px; }
#dealers-carousel ul li img { }
#dealers-carousel .partners-logo { display:block; height:70px; }
#dealers-carousel ul li p { background:url(../img/listStyle3.gif) no-repeat 0px 6px; overflow:inherit; padding-left:10px; margin:0px 0; line-height:1.5 }
.our-dealers-bg { background: url(../img/ourPartners-moreBg.jpg) top right no-repeat; position:relative; top:-30px; left:1px; float: right; height: 31px; padding-left: 35px; width: 126px; }
.our-dealers-bg a { float:right; padding-right:20px; display:block; width: auto; margin-top:7px; text-align:center; }
.jcarousel2-button-next { background:url(../img/slider-button-next.png) right no-repeat; width:23px; height:24px; position:absolute; right:-10px; top:30px; }
.jcarousel2-button-prev { background:url(../img/slider-button-preview.png) left no-repeat; width:23px; height:24px; position:absolute; left:-10px; top:30px; }
.dealers-list { display:block!important; width:140px!important; height:92px!important; float:left; }
.dealers-list ul { padding-left:15px; !important;
}
.dealers-list ul li { height:15px !important; list-style:url(../img/listStyle3.gif) inside !important; overflow:inherit!important; padding:3px 0px!important; }
.info-box-wrapper { border-left:0px solid; border-right:1px solid; border-top:1px solid; border-bottom:1px solid; border-color:#ffffff #d0d0d0 #d0d0d0 #d0d0d0; height:130px; background: #FFFFFF; }
.links { float:left; }
.links ul { margin-top:15px; padding-left:35px; margin-left:0px; }
.links ul li { background:url(../img/listStyle3.gif) no-repeat 0px 6px !important; list-style:none; padding:0px 0px 0px 10px; line-height:1.5 }
.car-right-selling { position:relative; float:right; margin:15px 10px 0 0; }
.car-right-selling ul { padding:0px; margin:0px; width:135px; height:110px; overflow:hidden; }
.car-right-selling ul li { height:110px; width:135px; }
.car-right-buying { position:relative; float:right; margin:10px 10px 0 0; }
/*_____________________________________________ FOOTER */
#footer { clear:both; position: relative; margin: 0px auto; /* center, not in IE5 */ width: 960px; padding-top:20px; }
#footer-links { width:640px; padding-bottom:20px; border-right:1px solid #d0d0d0; }
.footer-links-row { padding-bottom:20px; }
.footer-links-row h3 { color:#006699; padding-left:10px; padding-bottom:5px; }
.footer-box { float:left; position:relative; width:160px; }
.footer-box h3 { color:#006699; padding-left:10px; padding-bottom:10px; font-size:14px; /*CHANGE 02.AUGUST*/
	font-family:Arial, Helvetica, sans-serif;/*CHANGE 02.AUGUST*/
}
.footer-box ul { margin:0px; padding:0px; }
.footer-box ul li { background:url(../img/listStyle3.gif) no-repeat left center; list-style:none; padding-left:10px; font-size:11px; /*CHANGE 02.AUGUST*/
	line-height:20px;/*CHANGE 02.AUGUST END*/
}
.footer-box ul li a { color: #666666; }
.footer-promo-image { position:absolute; top:-70px; }
#footer-promo-box { width:279px; padding:90px 20px 20px 20px; margin-bottom:0px; position:relative; /*CHANGE 02.AUGUST*/
	font-family:Arial, Helvetica, sans-serif;/*CHANGE 02.AUGUST END*/
}
/*CHANGE 02.AUGUST*/
#footer-promo-box h2, #footer-promo-box h2 a { font-size:16px; font-family:Arial, Helvetica, sans-serif; color:#006699 }
/*CHANGE 02.AUGUST END*/



#footer-promo-box p { line-height:1.5; color:#666666; /*CHANGE 02.AUGUST*/
	font-family: Arial, Helvetica, sans-serif; font-size:12px; margin-top: 1em; margin-bottom: 1em;/*CHANGE 02.AUGUST END*/
}
/*CHANGE 02.AUGUST*/
#footer-promo-box p span { line-height:1.5; color: #000000; font-family: Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; }
/*CHANGE 02.AUGUST END*/
	


/* FOTER VERTICAL LINE LINKS*/

.horizontal-links { }
.horizontal-links h3 { color:#006699; padding-left:10px; padding-bottom:5px; margin-bottom:5px; margin-right:10px; border-bottom:1px solid #D0D0D0; font-size:14px; /*CHANGE 02.AUGUST*/
	font-family:Arial, Helvetica, sans-serif;/*CHANGE 02.AUGUST END*/
}
.horizontal-links ul { padding:0px; margin:0px; }
.horizontal-links ul li { float:left; list-style:none; /*CHANGE 02.AUGUST*/
	line-height:20px;/*CHANGE 02.AUGUST END*/
}
.horizontal-links ul li a { border-right:1px solid #CCCCCC; color:#666666; font-size:11px; padding:0 5px 0 5px; }
.horizontal-links ul li.footer-links-make { width:90px; }
.horizontal-links ul li.footer-links-make a { border: none; font-weight:bold; color: #000000; background:url(../img/listStyle3.gif) no-repeat left center; list-style:none; padding:0 0 0 10px; font-size:11px; }
.horizontal-links ul li a.more { color:#006699; }
/*_____________________________________________FOOTER LINE*/
#container-footer-line { background:#0075a6; }
#footer-line { position: relative; margin: 0px auto; /* center, not in IE5 */ width: 960px; height:50px; color:#ffffff; }
#footer-line a { color:#ffffff; }
#footer-line a, #footer-line p { font-family:Arial, Helvetica, sans-serif; font-size:12px; margin:15px 0px 15px 0px; }
/*_____________________________________________ FRONTPAGE CONTENT */
#subpage-content { position: relative; margin: 0px auto; /* center, not in IE5 */ width: 960px; padding-top:6px; padding-bottom:80px; }
#subpage-title { }
#subpage-header h1 { background:url(../img/listStyle1.jpg) no-repeat left center; padding: 5px 0px 0px 20px; height: 24px; margin-left:20px; color:#333 }
#subpage-header-crumbs { padding: 5px 20px 0 0px; max-width:777px; overflow:hidden; }
#subpage-wrapper-box { border-left:1px solid; border-right:1px solid; border-top:1px solid; border-bottom:1px solid; border-color:#d0d0d0; background: #FFFFFF; }
#subpage-box-left { width:618px; padding:20px 20px 20px 20px; }
#subpage-box-right { width:300px; background:white; padding:20px 0 15px 0; }
/* SUBPAGE TYPOGRAPHY */

/*HEADERS*/

.contentTxt h1 { color:#006699; font-size:24px; margin:0 0 10px 0; }
.contentTxt h2 { color:#006699; font-size:18px; }
.contentTxt h3 { color:#006699; font-size:16px; }
.contentTxt h4 { color: #333333; font-size:14px; }
.contentTxt h5 { color:#006699; font-size:12px; }
.contentTxt ul { list-style:decimal }
ul.content-navi-list { list-style:none; padding:10px; border: 1px solid #D0D0D0; background:#f8f8f8; margin-top:0px; }
ul.content-navi-list li { background:url(../img/listStyle3.gif) left no-repeat; padding-left:10px; margin-left:0px }
ul.content-arrows-list { list-style:none; padding:10px; }
ul.content-arrows-list li { background:url(../img/listStyle3.gif) left no-repeat; padding-left:10px; margin-left:10px }
#subpage-wrapper-box .contentTxt p, #subpage-wrapper-box .contentTxt ol, .contentTxt ul { line-height:1.5 }
.contentTxt .warning-quote { color:#cc0033; border:1px solid #cc0033; font-size:14px; padding:20px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.contentTxt a { text-decoration:underline; }
.contentTxt a:hover { text-decoration:none; }
/* SUBPAGE LISTS */
.nr_item { border-top: 1px solid #CCC; padding-top: 15px; padding-bottom: 15px; display: block; }
.nr_item:hover { background:#F7F7F7 }
.nr_title { color:#006699; font-weight: bold; font-size: 14px; padding-left:15px; background:url(../img/listStyle2.jpg) no-repeat 0px 4px; margin-bottom:5px; }
.nr_title a { text-decoration:underline; }
.nr_title a:hover { text-decoration: none; }
.nr_summary { font-size:12px; color:#666666; }
/* NEWS */
img { border: 0px; }
.newsarticles { overflow: hidden; clear: none; }
.newsoptions { width: 300px; overflow: hidden; }
.newsarticle_title { padding-bottom:10px; }
.newsarticle_title_text { color: #db2325; overflow: hidden; float: left; }
.newsarticle_title_text a, .newsarticle_title_text a:active, .newsarticle_title_text a:visited, .newsarticle_title_text a:hover { color: #db2325!important; text-decoration: none; }
.newsarticle_title_date { font-size: 10px; color: #777777; float: right; clear: none; padding: 3px 5px 0px 0px; margin:10px 10px 0 0; }
.newsarticle_logo { margin-top:5px; float: right; background-color: #ffffff; height: 24px; width: 27px; background-image: url(../img/news-logo-autotrader.jpg); background-repeat: no-repeat; background-position: center center; }
.newsarticle_text { background-color: #ffffff; clear: both; font-size: 12px; text-align: justify; line-height:1.5; }
.newsarticle_text a { text-decoration:underline; }
.newsarticle_text a:hover { text-decoration:none; }
.newsarticle_title_text h2 { font-size: 24px; }
.newsarticle_text img { margin: 0px 10px 0px 0px; width: 143px; float: left; clear: none; }
.newsarticle_text_desc img { margin: 0px 0px 10px 10px; width: auto!important; float: right; clear: none; }
.newsoption { margin: 10px 10px 10px 0px; border:1px solid #D0D0D0; }
.newsarticle_footer { }
.newsarticle_social { padding-top:10px }
.newsarticle_social .news_back, .newsarticle_social .social_twitter { float: left; clear: none; font-size: 10px; background-color: #ffffff; margin: 0px 5px 0px 0px; }
.newsarticle_social div a, .newsarticle_social div a:active, .newsarticle_social div a:visited, .newsarticle_social div a:hover { color: #000000!important; text-decoration: none; padding: 2px 5px 0px 20px; height: 14px; \height: 14px; h\eight: 14px; max-height: 16px; background-repeat: no-repeat; background-position: left center; display: block; }
.news_back { margin: 0px 20px 0px 0px!important; }
.news_back a, .news_back a:active, .news_back a:visited, .news_back a:hover { padding: 0px 0px 0px 0px!important; height: 16px!important; \height: 16px!important; h\eight: 16px!important; max-height: 16px!important; }
#social_twitter { background-image: url(/templates/autotrader-ie-2011/img/twitter.gif); }
#social_facebook { background-image: url(/templates/autotrader-ie-2011/img/facebook.gif); }
#social_digg { background-image: url(/templates/autotrader-ie-2011/img/digg.gif); }
.newsarticle_more { float: left; clear: none; font-size: 12px; }
.newsarticle_more a, .newsarticle_more a:active, .newsarticle_more a:visited { color: #DB2325!important; text-decoration: underline; }
.newsarticle_more a:hover { text-decoration: none; }
.newsarticle_more img { margin: -2px 0px 0px 5px; border: 0px; vertical-align: middle; }
.newsbanner { float: left; clear: left; margin: 10px 0px 0px 0px; padding: 20px 0px 0px 0px; border-top: 2px solid #f5f5f5; }
.newsauthor { margin: 10px 0px 0px 0px; padding: 10px 0px 0px 0px; width: 100%; font-size: 10px; color: #999999; border-top: 1px solid #D0D0D0; }
.newsauthor a, .newsauthor a:active, .newsauthor a:visited, .newsauthor a:hover { color: #467bb1!important; text-decoration: none; }
.newsroomnav { float: left; clear: both; color: #999999; }
.newsroomnav a, .newsroomnav a:active, .newsroomnav a:visited, .newsroomnav a:hover { color: #467bb1!important; font-weight: bold; text-decoration: none; }
.newsoption h2 { background-color: #f1f1f1; padding: 7px 0px 8px 10px; font-size: 14px; color: #006699; display:block; border-top:1px solid #FFFFFF; border-bottom:1px solid #D0D0D0; }
.newsoption ul { background-color: #FFFFFF; padding: 10px 20px 10px 10px; margin:0px; color: #6f6f6f; line-height:1.5; }
.newsoption_text { background-color: #FFFFFF; padding: 10px 10px 10px 10px; margin:0px; color: #6f6f6f; line-height:1.5; }
.newsoption ul li { list-style:none; background: url(../img/listStyle3.gif) left no-repeat; padding-left:10px; }
.newsoption ul li a, .newsoption ul li a:active, .newsoption ul li a:visited { font-size: 12px; text-decoration: none; color:#666666 }
.newsoption ul li a:hover { text-decoration: underline; color: #006699!important; }
.sociallink { margin: 10px 10px 5px 10px }
.newslettersignup { font-weight: bold; color: #006699; font-size: 12px; padding:0px 10px 10px 10px; }
.newslettersignup .newsletterfrm { box-sizing: border-box; width: 183px; font-size: 12px; margin-bottom:10px; color: #6F6F6F; }
.newslettersignup #subscribeFormSubmit { }
.news_container { border: 1px solid #efefef; float: left; clear: both; position: relative; }
.news_more a, .news_more a:active, .news_more a:visited, .news_more a:hover { padding: 3px 0px 5px 0px; text-align: right; font-size: 9px; }
.news_more a:hover { background-color: #ffffff; }
.news_preview img { float: left; clear: none; height: 30px; width: 40px; margin: 0px 5px 0px 0px; border: 1px solid #efefef; }
.news_preview_follow { width:295px; \width:295px; w\idth:295px; min-width:295px; max-width:300px; background-color: #f9f9f9; color: #373637; float: left; clear: both; padding: 5px 0px 5px 5px; font-size: 9px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; border-bottom: 1px dotted #efefef; vertical-align: middle; }
.news_preview_follow a, .news_preview_follow a:active, .news_preview_follow a:visited, .news_preview_follow a:hover { color: #373637!important; text-decoration: none; font-weight: normal; }
.news_preview_follow img { margin: -5px 0px 0px 10px; vertical-align: middle; }
.newstitle_date { font-size: 8px!important; font-weight: normal!important; font-family: Verdana, Arial, Helvetica, sans-serif; padding-top: 0px; float: right; color: #999999!important; }
/* NEWS LIST */

.newslist { padding-bottom:15px; margin-bottom:10px; border-bottom:1px solid #D0D0D0; }
.newslist_titl { }
.newslist_title_text { overflow: hidden; float: left; width:470px; }
.newslist_title_text h2 { padding:5px 0; font-size:16px; color: #DB2325; }
.newslist_title_text h2 a { color: #DB2325; text-decoration:none; }
.newslist_title_text h2 a:hover { text-decoration: underline; }
.newslist_title_date { font-size: 10px; color: #777; float: right; clear: none; padding: 7px 10px 0px 0px; }
.newslist_text { background-color: white; clear: both; font-size: 12px; text-align: justify; line-height: 1.5; color: #333333 }
.newslist_text img { margin: 0px 10px 0px 0px; width: 143px; float: left; clear: none; max-width: 618px!important; }
.newslist_logo { float: right; background-color: #ffffff; height: 24px; width: 27px; background-image: url(../img/news-logo-autotrader.jpg); background-repeat: no-repeat; background-position: center center; }
.newslist_footer { margin:10px 0 0 0; background-color: #f1f1f1; font-size: 14px; color: #006699; display:block; border:1px solid #D0D0D0; }
.newslist_footer_border { border-top:1px solid #FFFFFF; padding:5px 5px; }
.newslist_social { float:left; }
.newslist_social .news_back, .newslist_social .social_twitter { float: right; clear: none; font-size: 10px; margin: 0px 5px 0px 0px; }
.newslist_social div a, .newslist_social div a:active, .newslist_socialdiv a:visited, .newslist_social div a:hover { color: #000000!important; text-decoration: none; padding: 2px 5px 0px 20px; height: 14px; \height: 14px; h\eight: 14px; max-height: 16px; background-repeat: no-repeat; background-position: left center; display: block; }
.newslist_more { float: right; clear: none; font-size: 12px; padding-right:20px; background: url(../img/news-read-more.jpg) no-repeat right; }
.newslist_more a, .newslist_more a:active, .newslist_more a:visited { color: #DB2325!important; text-decoration: underline; }
.newslist_more a:hover { text-decoration: none; }
.newslist_more img { margin: -2px 0px 0px 5px; border: 0px; vertical-align: middle; }
/*_____________________________________________ CHANNEL PAGE LIST */
#browse-list { }
.browse-list-title { background:#f3f3f3; border-top:1px solid #d0d0d0; border-left:1px solid #d0d0d0; border-bottom:1px solid #d0d0d0; border-right:1px solid #d0d0d0; height:29px; }
.browse-list-title h2 { padding: 5px 0px 0px 0px; height: 24px; margin-left:20px; color: #333 }
#browse-list-container { background: url(../img/browse-list-container-bg.jpg) top repeat-x #efefef; border-left:1px solid #d0d0d0; border-bottom:1px solid #d0d0d0; border-right:1px solid #d0d0d0; }
#browse-list-container ul { padding-left:20px; width:171px; margin:15px 0 }
#browse-list-container ul li { list-style:none; }
#browse-list-container ul li a { background: url(../img/listStyle3.gif) no-repeat left center; padding-left: 10px; line-height: 1.5; }
#browse-list-container ul li span.count { font-size: 10px; color: #666666; }
/*_____________________________________________ DEALER SUBPAGE */

#dealer-title { font-size:18px; color:#333 }
.dealer-container { border: 1px solid #D0D0D0; background:url(../img/dealer-container-bg.jpg) top repeat-x #FFF; padding:10px; margin: 0 20px 20px 0; line-height:1.5; }
.dealer-container .bus_name { font-weight:bold; font-size:14px; color:#333; margin:0px; }
#search-form-cnt { display:none; }
/*_____________________________________________ OLA SUBPAGE */

.ola-row { }
a.ola-northen-customer { display:block; margin-bottom:15px; width:300px; height:110px; }
a.ola-northen-customer:hover { text-decoration:none; }
a.ola-northen-customer:hover .ola-north-btn-cloud { background:url(../img/ola-north-btn-cloud.jpg) 0px -84px no-repeat; }
.ola-north-btn-map { width:110px; float:left; }
.ola-north-btn-cloud { padding:6px 4px 4px 16px; float:right; width:160px; height:74px; background:url(../img/ola-north-btn-cloud.jpg) 0px 0px no-repeat; color:#FFFFFF; margin-right:10px; font-size:14px; line-height:1.2; }
/*ROW 1 */
.ola-header { margin-bottom:10px; }
.ola-header .ola-title { float:left; width:340px; margin-left:15px; margin-top:0px; }
.ola-header .ola-title h1 { color:#ffa200; font-size:57px; letter-spacing:-2px; margin:0px; padding:0px; line-height:1; font-family:Arial, sans-serif; }
.ola-header .ola-title span { font-size:14px; color:#333; }
.ola-header .ola-title span a { color:#FFA200; font-weight:bold; }
.ola-header .ola-price { background:url(../img/ola-price.jpg) no-repeat top; width:129px; height:66px; float:right; padding:12px 0 0 20px; margin-top:10px; }
.ola-header .ola-price span { color:#333; font-size:14px; }
.ola-header .ola-price h2 { color:#333; font-weight:normal; font-size:36px; line-height:0.8 }
/*ROW 2 */

.ola-sellers { }
.ola-seller-box { width:300px; height:190px; }
.ola-private { background: url(../img/ola-private-bg.jpg) repeat-x top #ffa200; float:left }
.ola-private #ola-vrm-widget { background:none!important }
.ola-seller-header { border-bottom:1px solid #FFF; }
.ola-seller-header h2 { padding: 9px 0px 0px 0px; height: 26px; margin-left: 15px; color: #333; font-size:16px; display:block; }
.ola-private p { font-size:16px; text-align:center; }
.ola-trade { background: url(../img/ola-trade-bg.jpg) repeat-x top #439acf; float:right }
.ola-trade h4 { margin-top:30px; font-size:20px; text-align:center }
.ola-trade h5 { font-size:14px; text-align:center; font-weight:normal; }
.ola-trade-button, .ola-trade-button:link, .ola-trade-button:visited, .ola-trade-button:active { display:block; background:url(../img/ola-trade-button.jpg) 0 0; margin-left:15px; margin-top:33px; padding-top:10px; text-align:center; height:30px; width:270px; font-size:16px; color: #000; font-weight:bold; }
.ola-trade-button:hover { background:url(../img/ola-trade-button.jpg) 0 -40px; color: #000; }
/*SELL BOX */
#ola-sell-Box { height:300px; width:300px; }
/* Reg plate */
form#ola-vrm-widget { height:95px;  //background: url(../img-dynamic/sell-now-vrm.jpg) 0 0 no-repeat;
padding-top:5px; }
#ola-vrm-homepage-widget { z-index: 750; margin: 0; text-align: center; }
.ola-reg-box { margin-left:21px; border: 2px solid #0368a6; padding:2px; height: 30px; width: 250px; color: #333 /*#050977*/; font-size: 20px /*1.6em*/; font-weight: normal /*bold*/; background-color: #FFF; text-align:center; letter-spacing: 1px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #FFFFFF url(../img-dynamic/sell-now-eu.jpg) left no-repeat; }
.ola-reg-box-click, .ola-reg-box-click:link, .ola-reg-box-click:visited, .ola-reg-box-click:active { display:block; background:url(../img/ola-private-button.jpg) 0 0; margin-left:15px; margin-top:10px; padding-top:10px; text-align:center; height:30px; width:270px; font-size:16px; color:#FFF; font-weight:bold; text-shadow:#b81523 1px 1px; }
.ola-reg-box-click:hover { background:url(../img/ola-private-button.jpg) 0 -40px; color:#FFF; }
/* ROW 3 */
.ola-steps { margin-top:20px; border:1px solid #D0D0D0; }
/* ROW 4 */
.ola-adverts { margin-top:20px; border:1px solid #cccccc; background:url(../img/ola-adverts-bg.jpg) repeat-x bottom #FFF; }
.ola-adverts { }
.ola-adverts-header { border-bottom:1px solid #D0D0D0; }
.ola-adverts-header h2 { padding: 9px 0px 0px 0px; height: 26px; margin-left: 15px; color: #333; font-size:16px; }
/*ROW 5*/
.ola-magazine { margin-top: 20px; }
.ola-magazine h2 { font-size:16px; color:#333 }
.ola-magazine p { font-size:12px; color:#333; line-height:1.5 }
/*_____________________________________________ OLA BARGAIN SUBPAGE */

#bargain .ola-seller-header h2 { }
#bargain .ola-private p { font-size:14px; margin:10px 5px 10px 15px; }
#bargain .ola-seller-box { width:618px; height:100px; }
/* OLA BARGAIN Reg plate */

#bargain form#ola-vrm-widget { height:auto; float:left; padding-top:10px; }
#bargain div#ola-vrm-widget { float:left; }
#bargain #ola-vrm-homepage-widget { z-index: 750; margin: 0; text-align: center; }
#bargain .ola-reg-box { border: 2px solid #0368a6; padding:2px 2px 2px 15px; margin-left: 0px; margin-right:10px; height: 30px; width: 180px; color: #333; font-size: 16px; font-weight: bold; background-color: #FFF; text-align:center; letter-spacing: 1px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #FFFFFF url(../img-dynamic/sell-now-eu.jpg) left no-repeat; }
#bargain .ola-reg-box-click, #bargain .ola-reg-box-click:link, #bargain .ola-reg-box-click:visited, #bargain .ola-reg-box-click:active { display:block; background:url(../img/ola-private-button-bargain.jpg) 0 0; margin-left:0px; margin-top:0px; padding-top:10px; text-align:center; height:30px; width:220px; float:left; font-size:16px; color:#FFF; font-weight:bold; text-shadow:#b81523 1px 1px; }
#bargain .ola-reg-box-click:hover { background:url(../img/ola-private-button-bargain.jpg) 0 -40px; color:#FFF; }
#bargain .trade-seller-link { margin:0px 5px 0px 0px; font-weight: bold; float:right; display:block; padding: 9px 0px 0px 0px; height: 26px; font-size: 12px; display: block; color: #836900; cursor:pointer; }
/* ROW Transform */
.ola-transform { margin-top:20px; border:1px solid #cccccc; background:url(../img/ola-adverts-bg.jpg) repeat-x bottom #FFF; }
.ola-transform img { margin:5px; }
.ola-transform-header { border-bottom:1px solid #D0D0D0; }
.ola-transform-header h2 { padding: 9px 0px 0px 0px; height: 26px; margin-left: 15px; color: #333; font-size:16px; }
ul.ola-list-transform { list-style-type:none; padding:0px; margin-left:15px; }
ul.ola-list-transform li { background: url(../img/ola-transform-list-item.png) no-repeat left 50%; padding-left:25px; font-size:15px; line-height:1.5; color:#333; }
.ola-safety { margin-top: 20px; }
.ola-safety img { margin:0 5px; }
/* OLA BARGAIN SIDEBAR TESTIMONIAL */

.ola-testimonial { color:#FFF; margin-right:10px; width:290px }
.ola-testimonial h2 { font-size:16px; color:#FFFFFF; padding:5px 10px 5px 40px; border-bottom:1px solid #FFF }
.ola-testimonial-top { background: url(../img/ola-testimonial-bg.gif) no-repeat 0 0; width:290px; height:5px; }
.ola-testimonial-content { background:#499dd1; }
.ola-testimonial-bottom { background: url(../img/ola-testimonial-bg.gif) no-repeat 0 -5px; width:290px; height:21px; }
.ola-testimonial ul { margin:0px; list-style:none; padding:5px 0 15px 0; }
.ola-testimonial ul li { padding:5px 20px 5px 40px; border-bottom:1px solid #99ccff; background:url(../img/ola-testimonial-bubble.gif) no-repeat 15px 7px; font-size:12px; color:#FFF }
.ola-testimonial ul li span { display:block; color:#c4e6fa; }
/* OLA BARGAIN SIDEBAR DEALER BUTTON */

.ola-bargain-dealer-header { border-bottom:1px solid #CCCCCC; }
.ola-bargain-dealer-header h2 { padding: 9px 0px 0px 0px; height: 26px; margin-left: 15px; color: #333; font-size: 16px; display: block; }
.ola-sidebar-dealer { margin-right:10px; margin-bottom:20px; width:290px; height:100px; border: 1px solid #CCC; background: url(../img/ola-adverts-bg.jpg) repeat-x bottom white; }
.ola-seller-header { }
a.ola-sidebar-dealer-button, a.ola-sidebar-dealer-button:link, a.ola-sidebar-dealer-button:visited, a.ola-sidebar-dealer-button:active { display: block; background: url(../img/ola-dealer-button-bargain.jpg) 0 0; padding-top: 10px; margin:10px 0 0 35px; text-align: center; height: 30px; width: 220px; font-size: 16px; color: #FFF; font-weight: bold; }
a.ola-sidebar-dealer-button:hover { background: url(../img/ola-dealer-button-bargain.jpg) 0 -40px; color: #FFF; }
/* MAGAZINE SUBPAGE*/
.magazine-item { width:154px; float:left; margin-bottom:10px; }
div.magazine-item a { display:block; }
div.magazine-item img { display:block; margin-bottom:5px; }
.magazine-contact { text-align:center; border:1px solid #cccccc; background:#f5f5f5; color: #000000; padding:10px; margin:20px 0 0 0; }
.magazine-contact .magazine-phone { color: #006699; font-size:18px; font-weight:bold; margin:0px; padding:0px; }
.magazine-contact p { margin:0px!important; padding:0px; }
/* LEISURE CHANNEL SUBPAGE */
#channel-leisure h1 { font-size:32px; color:#333333; line-height:1; }
#channel-leisure p { font-size:12px; }
#channel-leisure span { color:#006699; font-size:14px; font-weight:bold; }

/*MASTHEAD*/
#homepage-outer-container #masthead{
margin:0px auto;
width:960px;
}
